### Enumeration

# Eog WindowGalleryPos

#### Declaration

    enum Eog.WindowGalleryPos

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_WINDOW_GALLERY_POS_BOTTOM` | No description available.
`EOG_WINDOW_GALLERY_POS_LEFT` | No description available.
`EOG_WINDOW_GALLERY_POS_TOP` | No description available.
`EOG_WINDOW_GALLERY_POS_RIGHT` | No description available.